.banner{background: url("/uploads/allimg/2023/06/22/anti-cancer-bg.png") no-repeat center;height: 300px;}
.banner .img{text-align: center;}
.banner .banner-text{padding-top:60px;}
.banner .banner-text .title{font-size: 52px;color: #ffffff;display: grid;}
.banner .banner-text .first{border-bottom: 2px solid #13BFB1;width: 460px;}
.banner .banner-text .second{font-size: 35px;}


.content{margin-top:30px;}
.content .main{float:left;width: 1040px;background: #ffffff;padding: 30px 10px;border-radius: 4px;font-size:18px;margin-bottom:50px;}
.content .main .appoint-c-title{font-size: 30px;font-weight: bold;text-align: center;margin: 30px 0;}
.content .sidebar{float:right;width: 338px;}

.content .appoint_infor{}
.content .appoint_infor .app_infor_l_t{background: #13BFB1;color: #ffffff;height: 64px;font-size: 26px;font-weight: bold;line-height: 64px;text-align: center;}
.content .appoint_infor .app_infor_l_c{margin-top:30px;}
.content .appoint_infor .app_infor_l_c .pc{}
.content .appoint_infor .app_infor_l_c .mobile{display: none;}

.content .appoint_infor .app_list{border: 1px solid #eeeeee;border-radius: 8px;display: flex;margin-top:10px;}
.content .appoint_infor .app_list .address{background:#13BFB1;color:#ffffff;width: 128px;font-size: 17px;font-weight: bold;border-radius: 4px 0 0 4px;display:flex;align-items:center;justify-content:center;}
.content .appoint_infor .app_list .ad-box{}
.content .appoint_infor .app_list ul{width: 70%;padding: 35px;}
.content .appoint_infor .app_list ul li{float: left;width: 49%;padding-top: 5px;}
.content .appoint_infor .app_list .botton{width: 200px;float: right;padding-top: 45px;}
.content .appoint_infor .app_list .botton a{width: 144px;height: 47px;line-height:47px;text-align: center;color: #ffffff;background: #13BFB1;display: block;border-radius: 4px;}
.content .appoint_infor .app_list .botton .red{color:#BF1327FF;}

/*表单*/
.content .from{border: 1px solid #eeeeee;border-radius: 8px;padding-left: 20px;padding-bottom: 20px;margin: 20px 0;}
.content .from .one-box{display: flow-root;}
.content .from .two-box{display: flow-root;}
.content .from .form-group{width: 49%;margin:10px 0;}
.content .from .marginleft{display:inline-block;}
.content .from .marginright{display:inline-block;}
.content .from .quickTitle{text-align: center;}
.content .from .quickTitle .cBtn{width:200px;}
.content .from .one-box input,.content .from .one-box select{background: #eeeeee;width: 455px;height: 40px;border: 0px;}
.content .from .two-box .marginleft input,.content .from .two-box .marginright input{background: #eeeeee;width: 455px;height: 40px;}
.content .from .two-box select{background: #eeeeee;width: 150px;height: 40px;border: 0px;}
.content .from .two-box .radio_left{margin-top: 16px;}
.content .from .formp{margin:5px 0;}

/*特约嘉宾*/
.content .appoint_infor{clear: both;display: flow-root;}
.content .appoint_infor .app_infor_teyue{margin-top: 50px;}
.content .appoint_infor .app_infor_teyue .left{width: 300px;float: left;text-align:center;}
.content .appoint_infor .app_infor_teyue .right{width: 660px;float: right;padding: 0 20px;}
.content .appoint_infor .app_infor_teyue .right span:first-child{font-size: 24px;font-weight: bold;display: block;}
.content .appoint_infor .app_infor_teyue .right span:last-child{display: block;margin-top: 20px;}

.content .co-organiser .app_infor_teyue .left{text-align: center;}
.content .main .appoint-c-intro{margin-top: 30px;}
.content .parameter{display: flex;justify-content: center;margin:20px auto;}
.content .parameter ul li{display: inline-flex;padding: 0 10px;line-height: initial;}
.content .parameter ul li img{margin-right: 8px;}
.content .parameter ul li .share{margin-left: 10px;}
.content .parameter ul li .share ul li{padding: 0px;}



.content .mdt-team .title,.content .active .title {
    color: #13BFB1;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
}
.content .mdt-team .title a,.content .active .title a{font-size:20px;}
.mdt-team .swiper-slide{background: #ffffff;border-radius: 16px;padding-top: 20px;height: 600px;
    box-shadow: 0 16px 5px -12px rgb(0 0 0 / 5%), 0 4px 15px 0 rgb(0 0 0 / 5%), 0 8px 10px -5px rgb(0 0 0 / 5%);
}
.mdt-team{overflow: hidden;}
.mdt-team .swiper-slide dt{text-align: center;}
.mdt-team .swiper-slide dt img{width:396px;}
.mdt-team .swiper-slide dd,.mdt-team .swiper-slide p{padding: 0 20px;}
.mdt-team .swiper-slide .title{color:#1E2D4F;font-size: 24px;text-align: left;font-weight: bold;}
.mdt-team .swiper-slide dd.first{color:#13BFB1;font-size: 14px;padding-top: 10px;}
.mdt-team .swiper-slide p{font-size: 14px;padding-top: 5px;margin-top:10px;}
.mdt-team .swiper-slide .more{font-size: 12px;border: 1px solid #1E2D4F;border-radius: 8px;padding: 5px 15px;position: absolute;bottom: 10px;}
.mdt-team .swiper-container{padding-top: 50px;overflow: initial;}
.mdt-team .swiper-container dl:hover{top:-20px;}
.mdt-team .swiper-container dl:hover .more{color:#ffffff;background: #13BFB1;border: none;}
.m1300{width: 1300px;margin: 0 auto;}
.mdt-team .swiper-button-prev{left:-50px;background-image: url("../images/mdt_left.png");height: 93px;background-color: #EEEEEE;}
.mdt-team .swiper-button-next{right: -50px;background-image: url("../images/mdt_right.png");height: 93px;background-color: #EEEEEE;}

.swiper-pagination-bullet {background:#c3c3c3;height: 10px;border-radius: 30px;}
.swiper-pagination-bullet-active{background:#13BFB1;width:25px;}
.swiper-pagination-mdt,.swiper-pagination-active{margin-top:30px;text-align: center;}
.swiper-pagination-mdt span,.swiper-pagination-active span{margin:5px;}

.active .swiper-container{margin-top: 50px;}
.active .swiper-slide img{width: 670px;}

.appoint_infor .swiper-wrapper{text-align: center;margin-top: 30px;}
.appoint_infor .swiper-pagination-sence{text-align: center;}
.appoint_infor .swiper-pagination-sence span{margin: 5px;}

@media screen and (max-width:768px) {
    .banner{background: url("/uploads/allimg/2023/06/22/anti-cancer-bg.png") no-repeat center;height: auto;background-size: cover;}
    .banner .img{text-align: center;}
    .banner .banner-text{padding: 30px 0px;}
    .banner .banner-text .title{font-size: 36px;color: #ffffff;display: grid;padding-left:35px; }
    .banner .banner-text .first{font-weight: normal;}
    .banner .banner-text .second{font-size: 20px;}

    .content .main{float: none;width: auto;font-size:16px;}
    .sidebar{display: none;}

    .content .main .appoint-c-banner img{width: 100%;}

    .content .appoint_infor .app_infor_l_c .pc{display: none;}
    .content .appoint_infor .app_infor_l_c .mobile{display: block;height:170px;}
    
    .content .appoint_infor .app_infor_l_t{width:auto;font-size:22px;}

    .content .appoint_infor .app_list{display: inherit;}
    .content .appoint_infor .app_list .ad-box{height:132px;}
    .content .appoint_infor .app_list .address{width: 80px;float: left;font-size: 20px;height:100px;padding-top:40px;}
    .content .appoint_infor .app_list ul{width: auto;padding: inherit;float: left;padding-left: 5px;}
    .content .appoint_infor .app_list ul li{float: none;width: 200px;padding-top: inherit;}
    .content .appoint_infor .app_list .botton a{width: 70px;height: auto;line-height: inherit;display: block;margin-right: 5px;}
    .content .appoint_infor .app_list .botton{width: auto;padding-top: 20px;}
    .content .appoint_infor .app_list .changci{padding: 3px 0;width:90%;float:left;padding-left:15px;font-size:15px;}
    .content .appoint_infor .app_list .changci .red{color:#FF0000FF;}
    .content .appoint_infor .app_list .changci .ccw{float:left;}
    .content .appoint_infor .app_list .changci .ccb a{background:#13BFB1;color:#ffffff;border-radius:4px;padding:2px 5px;}
    .content .appoint_infor .app_list .changci .ccb{float:right;}

    .content .from .form-group{width: auto;}
    .content .from .marginleft,.content .from .marginright{float: none;}
    .content .from .one-box input{width: 95%;}
    .content .from .one-box select{width: 95%;}
    .content .from .two-box select{width: 95%;}
    .content .from .two-box .marginleft input{width: 95%;margin-top: 5px;}

    .content .appoint_infor .app_infor_teyue .left{width: auto;text-align: center;float: none;}
    .content .appoint_infor .app_infor_teyue .right{width: auto;}
}